[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Googleearth won't run on F10



Mike Faire wrote:
I downloaded Google Earth 4.3 and the install seemed to run without
hitch. When I try to run googleearth the xterm displays the following
error message;
./googleearth-bin: error while loading shared
libraries: ./libminizip.so: cannot restore segment prot after reloc:
Permission denied

And then an icon pops up with SE Linux reporting that it has blocked
a program.

Is SE linux preventing google earth from running? How do I tell SE Linux
to get the heck out of the way?

That's a bit like asking how to turn off the burglar alarm so break-ins won't be so noisy. The correct question is how to set attributes correctly so google earth will run, and the answer may be in the SElinux report, as it often is. Real the report and see if it gives you a command to run which solves the problem.

--
Bill Davidsen <davidsen tmr com>
  "We have more to fear from the bungling of the incompetent than from
the machinations of the wicked."  - from Slashdot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]